This project is read-only.

Question on VS2012

Apr 12, 2013 at 4:51 PM
I downloaded tool and love it. But I had both VS2010 and VS2012 installed. It runs like a charm.

One of our developers doesn't not have VS2010 installed and gets the message : "This product requires TFS connectivity. Please install and edition of VS2010 that includes TFS connectivity (Team Explore) and then re-launch the installer.

Is there any plans or work arounds for this?
Coordinator
Apr 19, 2013 at 12:34 PM
This should be resolved now. Version 2.2.0.11 supports both Vs 2010 and VS 2012
Apr 19, 2013 at 2:18 PM
Wow Nice, thanks a lot CrispinParker.